--- 
fddi: 1.3.6.1.2.1.10.15
snmpFddiSMT: 1.3.6.1.2.1.10.15.1
snmpFddiSMTNumber: 1.3.6.1.2.1.10.15.1.1
snmpFddiSMTTable: 1.3.6.1.2.1.10.15.1.2
snmpFddiSMTEntry: 1.3.6.1.2.1.10.15.1.2.1
snmpFddiSMTIndex: 1.3.6.1.2.1.10.15.1.2.1.1
snmpFddiSMTStationId: 1.3.6.1.2.1.10.15.1.2.1.2
snmpFddiSMTOpVersionId: 1.3.6.1.2.1.10.15.1.2.1.3
snmpFddiSMTHiVersionId: 1.3.6.1.2.1.10.15.1.2.1.4
snmpFddiSMTLoVersionId: 1.3.6.1.2.1.10.15.1.2.1.5
snmpFddiSMTMACCt: 1.3.6.1.2.1.10.15.1.2.1.6
snmpFddiSMTNonMasterCt: 1.3.6.1.2.1.10.15.1.2.1.7
snmpFddiSMTMasterCt: 1.3.6.1.2.1.10.15.1.2.1.8
snmpFddiSMTPathsAvailable: 1.3.6.1.2.1.10.15.1.2.1.9
snmpFddiSMTConfigCapabilities: 1.3.6.1.2.1.10.15.1.2.1.10
snmpFddiSMTConfigPolicy: 1.3.6.1.2.1.10.15.1.2.1.11
snmpFddiSMTConnectionPolicy: 1.3.6.1.2.1.10.15.1.2.1.12
snmpFddiSMTTNotify: 1.3.6.1.2.1.10.15.1.2.1.13
snmpFddiSMTStatusReporting: 1.3.6.1.2.1.10.15.1.2.1.14
snmpFddiSMTECMState: 1.3.6.1.2.1.10.15.1.2.1.15
snmpFddiSMTCFState: 1.3.6.1.2.1.10.15.1.2.1.16
snmpFddiSMTHoldState: 1.3.6.1.2.1.10.15.1.2.1.17
snmpFddiSMTRemoteDisconnectFlag: 1.3.6.1.2.1.10.15.1.2.1.18
snmpFddiSMTStationAction: 1.3.6.1.2.1.10.15.1.2.1.19
snmpFddiMAC: 1.3.6.1.2.1.10.15.2
snmpFddiMACNumber: 1.3.6.1.2.1.10.15.2.1
snmpFddiMACTable: 1.3.6.1.2.1.10.15.2.2
snmpFddiMACEntry: 1.3.6.1.2.1.10.15.2.2.1
snmpFddiMACSMTIndex: 1.3.6.1.2.1.10.15.2.2.1.1
snmpFddiMACIndex: 1.3.6.1.2.1.10.15.2.2.1.2
snmpFddiMACFrameStatusCapabilities: 1.3.6.1.2.1.10.15.2.2.1.3
snmpFddiMACTMaxGreatestLowerBound: 1.3.6.1.2.1.10.15.2.2.1.4
snmpFddiMACTVXGreatestLowerBound: 1.3.6.1.2.1.10.15.2.2.1.5
snmpFddiMACPathsAvailable: 1.3.6.1.2.1.10.15.2.2.1.6
snmpFddiMACCurrentPath: 1.3.6.1.2.1.10.15.2.2.1.7
snmpFddiMACUpstreamNbr: 1.3.6.1.2.1.10.15.2.2.1.8
snmpFddiMACOldUpstreamNbr: 1.3.6.1.2.1.10.15.2.2.1.9
snmpFddiMACDupAddrTest: 1.3.6.1.2.1.10.15.2.2.1.10
snmpFddiMACPathsRequested: 1.3.6.1.2.1.10.15.2.2.1.11
snmpFddiMACDownstreamPORTType: 1.3.6.1.2.1.10.15.2.2.1.12
snmpFddiMACSMTAddress: 1.3.6.1.2.1.10.15.2.2.1.13
snmpFddiMACTReq: 1.3.6.1.2.1.10.15.2.2.1.14
snmpFddiMACTNeg: 1.3.6.1.2.1.10.15.2.2.1.15
snmpFddiMACTMax: 1.3.6.1.2.1.10.15.2.2.1.16
snmpFddiMACTvxValue: 1.3.6.1.2.1.10.15.2.2.1.17
snmpFddiMACTMin: 1.3.6.1.2.1.10.15.2.2.1.18
snmpFddiMACCurrentFrameStatus: 1.3.6.1.2.1.10.15.2.2.1.19
snmpFddiMACFrameCts: 1.3.6.1.2.1.10.15.2.2.1.20
snmpFddiMACErrorCts: 1.3.6.1.2.1.10.15.2.2.1.21
snmpFddiMACLostCts: 1.3.6.1.2.1.10.15.2.2.1.22
snmpFddiMACFrameErrorThreshold: 1.3.6.1.2.1.10.15.2.2.1.23
snmpFddiMACFrameErrorRatio: 1.3.6.1.2.1.10.15.2.2.1.24
snmpFddiMACRMTState: 1.3.6.1.2.1.10.15.2.2.1.25
snmpFddiMACDaFlag: 1.3.6.1.2.1.10.15.2.2.1.26
snmpFddiMACUnaDaFlag: 1.3.6.1.2.1.10.15.2.2.1.27
snmpFddiMACFrameCondition: 1.3.6.1.2.1.10.15.2.2.1.28
snmpFddiMACChipSet: 1.3.6.1.2.1.10.15.2.2.1.29
snmpFddiMACAction: 1.3.6.1.2.1.10.15.2.2.1.30
snmpFddiPATH: 1.3.6.1.2.1.10.15.3
snmpFddiPORT: 1.3.6.1.2.1.10.15.4
snmpFddiPORTNumber: 1.3.6.1.2.1.10.15.4.1
snmpFddiPORTTable: 1.3.6.1.2.1.10.15.4.2
snmpFddiPORTEntry: 1.3.6.1.2.1.10.15.4.2.1
snmpFddiPORTSMTIndex: 1.3.6.1.2.1.10.15.4.2.1.1
snmpFddiPORTIndex: 1.3.6.1.2.1.10.15.4.2.1.2
snmpFddiPORTPCType: 1.3.6.1.2.1.10.15.4.2.1.3
snmpFddiPORTPCNeighbor: 1.3.6.1.2.1.10.15.4.2.1.4
snmpFddiPORTConnectionPolicies: 1.3.6.1.2.1.10.15.4.2.1.5
snmpFddiPORTRemoteMACIndicated: 1.3.6.1.2.1.10.15.4.2.1.6
snmpFddiPORTCEState: 1.3.6.1.2.1.10.15.4.2.1.7
snmpFddiPORTPathsRequested: 1.3.6.1.2.1.10.15.4.2.1.8
snmpFddiPORTMACPlacement: 1.3.6.1.2.1.10.15.4.2.1.9
snmpFddiPORTAvailablePaths: 1.3.6.1.2.1.10.15.4.2.1.10
snmpFddiPORTMACLoopTime: 1.3.6.1.2.1.10.15.4.2.1.11
snmpFddiPORTTBMax: 1.3.6.1.2.1.10.15.4.2.1.12
snmpFddiPORTBSFlag: 1.3.6.1.2.1.10.15.4.2.1.13
snmpFddiPORTLCTFailCts: 1.3.6.1.2.1.10.15.4.2.1.14
snmpFddiPORTLerEstimate: 1.3.6.1.2.1.10.15.4.2.1.15
snmpFddiPORTLemRejectCts: 1.3.6.1.2.1.10.15.4.2.1.16
snmpFddiPORTLemCts: 1.3.6.1.2.1.10.15.4.2.1.17
snmpFddiPORTLerCutoff: 1.3.6.1.2.1.10.15.4.2.1.18
snmpFddiPORTLerAlarm: 1.3.6.1.2.1.10.15.4.2.1.19
snmpFddiPORTConnectState: 1.3.6.1.2.1.10.15.4.2.1.20
snmpFddiPORTPCMState: 1.3.6.1.2.1.10.15.4.2.1.21
snmpFddiPORTPCWithhold: 1.3.6.1.2.1.10.15.4.2.1.22
snmpFddiPORTLerCondition: 1.3.6.1.2.1.10.15.4.2.1.23
snmpFddiPORTChipSet: 1.3.6.1.2.1.10.15.4.2.1.24
snmpFddiPORTAction: 1.3.6.1.2.1.10.15.4.2.1.25
snmpFddiATTACHMENT: 1.3.6.1.2.1.10.15.5
snmpFddiATTACHMENTNumber: 1.3.6.1.2.1.10.15.5.1
snmpFddiATTACHMENTTable: 1.3.6.1.2.1.10.15.5.2
snmpFddiATTACHMENTEntry: 1.3.6.1.2.1.10.15.5.2.1
snmpFddiATTACHMENTSMTIndex: 1.3.6.1.2.1.10.15.5.2.1.1
snmpFddiATTACHMENTIndex: 1.3.6.1.2.1.10.15.5.2.1.2
snmpFddiATTACHMENTClass: 1.3.6.1.2.1.10.15.5.2.1.3
snmpFddiATTACHMENTOpticalBypassPresent: 1.3.6.1.2.1.10.15.5.2.1.4
snmpFddiATTACHMENTIMaxExpiration: 1.3.6.1.2.1.10.15.5.2.1.5
snmpFddiATTACHMENTInsertedStatus: 1.3.6.1.2.1.10.15.5.2.1.6
snmpFddiATTACHMENTInsertPolicy: 1.3.6.1.2.1.10.15.5.2.1.7
snmpFddiChipSets: 1.3.6.1.2.1.10.15.6
snmpFddiPHYChipSets: 1.3.6.1.2.1.10.15.6.1
snmpFddiMACChipSets: 1.3.6.1.2.1.10.15.6.2
snmpFddiPHYMACChipSets: 1.3.6.1.2.1.10.15.6.3

